* {
	box-sizing: border-box;
}

#myInput {
	background-image: url('../catalog/view/theme/eCart/image/search-icon.png');
	background-position: 10px 12px;
	background-repeat: no-repeat;
	width: 100%;
	font-size: 14px;
	padding: 12px 20px 12px 40px;
	border: 1px solid #ddd;
	margin-bottom: 12px;
}

#myUL {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

#myUL li a {
	border: 1px solid #ddd;
	margin-top: -1px;
	/* Prevent double borders */
	background-color: #f6f6f6;
	padding: 12px;
	text-decoration: none;
	font-size: 15px;
	color: black;
	display: block
}

#myUL li a:hover:not(.header) {
	background-color: #eee;
}